# accept-charset

Comma or space-delimited list of character encodings that are accepted by the server processing the form.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

* | Specify a value for accept-charset that is not on this list.
unknown | Unknown character set.
ISO-8859-1 | Default value for charset.

## Availability

W3C HTML 4.01

## Related

- form

text_html aptana_docs